CS translation libravatar THX Aditoo

pull/738/head
Tobias Diekershoff 4 years ago
parent 473cf1243c
commit 92fae0c0b7

@ -4,24 +4,25 @@
#
#
# Translators:
# Michal Šupler <msupler@gmail.com>, 2014-2015
# Aditoo, 2018
# michal_s <msupler@gmail.com>, 2014-2015
msgid ""
msgstr ""
"Project-Id-Version: friendica\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-02-27 05:01-0500\n"
"PO-Revision-Date: 2015-02-11 19:41+0000\n"
"Last-Translator: Michal Šupler <msupler@gmail.com>\n"
"Language-Team: Czech (http://www.transifex.com/projects/p/friendica/language/cs/)\n"
"PO-Revision-Date: 2018-09-12 12:54+0000\n"
"Last-Translator: Aditoo\n"
"Language-Team: Czech (http://www.transifex.com/Friendica/friendica/language/cs/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: cs\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"Plural-Forms: nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;\n"
#: libravatar.php:14
msgid "Could NOT install Libravatar successfully.<br>It requires PHP >= 5.3"
msgstr "Libravatar není možné úspěšně nainstalovat .<br>Vyžaduje PHP >= 5.3"
msgstr "Libravatar NENÍ možné úspěšně nainstalovat.<br>Vyžaduje PHP >= 5.3"
#: libravatar.php:73
msgid "generic profile image"
@ -45,16 +46,16 @@ msgstr "tvář v retro arkádovém stylu"
#: libravatar.php:82
msgid "Warning"
msgstr "Omezení"
msgstr "Varování"
#: libravatar.php:83
#, php-format
msgid "Your PHP version %s is lower than the required PHP >= 5.3."
msgstr "Vaše PHP verze %s je nižší než požadovaná PHP >= 5.3."
msgstr "Vaše verze PHP %s je nižší než požadovaná: PHP >= 5.3."
#: libravatar.php:84
msgid "This addon is not functional on your server."
msgstr "Tento doplněk není funkční na Vašem serveru."
msgstr "Tento doplněk není na Vašem serveru funkční."
#: libravatar.php:93
msgid "Information"
@ -65,7 +66,7 @@ msgid ""
"Gravatar addon is installed. Please disable the Gravatar addon.<br>The "
"Libravatar addon will fall back to Gravatar if nothing was found at "
"Libravatar."
msgstr "Gravatar doplněk je nainstalován. Prosím zakažte doplněk Gravatar. <br>Libravatar doplněk se vrátí k doplňku Gravatar, pokud na Libravataru nebude nic nalezeno."
msgstr "Doplněk Gravatar je nainstalován. Prosím zakažte doplněk Gravatar.<br>Doplněk Libravatar se přepne na Gravatar, pokud na Libravataru nebude nic nalezeno."
#: libravatar.php:99
msgid "Submit"
@ -73,11 +74,11 @@ msgstr "Odeslat"
#: libravatar.php:100
msgid "Default avatar image"
msgstr "Defaultní obrázek avataru"
msgstr "Výchozí avatarový obrázek"
#: libravatar.php:100
msgid "Select default avatar image if none was found. See README"
msgstr "Vyberte defaultní avatar obrázek pokud nebyl žádný nalezen. Více viz. soubor README."
msgstr "Nastavte výchozí avatarový obrázek, pokud není žádný nalezen. Více viz. soubor README."
#: libravatar.php:112
msgid "Libravatar settings updated."

@ -2,21 +2,22 @@
if(! function_exists("string_plural_select_cs")) {
function string_plural_select_cs($n){
return ($n==1) ? 0 : ($n>=2 && $n<=4) ? 1 : 2;;
$n = intval($n);
return ($n == 1 && $n % 1 == 0) ? 0 : ($n >= 2 && $n <= 4 && $n % 1 == 0) ? 1: ($n % 1 != 0 ) ? 2 : 3;;
}}
;
$a->strings["Could NOT install Libravatar successfully.<br>It requires PHP >= 5.3"] = "Libravatar není možné úspěšně nainstalovat .<br>Vyžaduje PHP >= 5.3";
$a->strings["Could NOT install Libravatar successfully.<br>It requires PHP >= 5.3"] = "Libravatar NENÍ možné úspěšně nainstalovat.<br>Vyžaduje PHP >= 5.3";
$a->strings["generic profile image"] = "generický profilový obrázek";
$a->strings["random geometric pattern"] = "náhodný geometrický vzor";
$a->strings["monster face"] = "tvář příšery";
$a->strings["computer generated face"] = "počítačově generovaná tvář";
$a->strings["retro arcade style face"] = "tvář v retro arkádovém stylu";
$a->strings["Warning"] = "Omezení";
$a->strings["Your PHP version %s is lower than the required PHP >= 5.3."] = "Vaše PHP verze %s je nižší než požadovaná PHP >= 5.3.";
$a->strings["This addon is not functional on your server."] = "Tento doplněk není funkční na Vašem serveru.";
$a->strings["Warning"] = "Varování";
$a->strings["Your PHP version %s is lower than the required PHP >= 5.3."] = "Vaše verze PHP %s je nižší než požadovaná: PHP >= 5.3.";
$a->strings["This addon is not functional on your server."] = "Tento doplněk není na Vašem serveru funkční.";
$a->strings["Information"] = "Informace";
$a->strings["Gravatar addon is installed. Please disable the Gravatar addon.<br>The Libravatar addon will fall back to Gravatar if nothing was found at Libravatar."] = "Gravatar doplněk je nainstalován. Prosím zakažte doplněk Gravatar. <br>Libravatar doplněk se vrátí k doplňku Gravatar, pokud na Libravataru nebude nic nalezeno.";
$a->strings["Gravatar addon is installed. Please disable the Gravatar addon.<br>The Libravatar addon will fall back to Gravatar if nothing was found at Libravatar."] = "Doplněk Gravatar je nainstalován. Prosím zakažte doplněk Gravatar.<br>Doplněk Libravatar se přepne na Gravatar, pokud na Libravataru nebude nic nalezeno.";
$a->strings["Submit"] = "Odeslat";
$a->strings["Default avatar image"] = "Defaultní obrázek avataru";
$a->strings["Select default avatar image if none was found. See README"] = "Vyberte defaultní avatar obrázek pokud nebyl žádný nalezen. Více viz. soubor README.";
$a->strings["Default avatar image"] = "Výchozí avatarový obrázek";
$a->strings["Select default avatar image if none was found. See README"] = "Nastavte výchozí avatarový obrázek, pokud není žádný nalezen. Více viz. soubor README.";
$a->strings["Libravatar settings updated."] = "Nastavení Libravatar aktualizováno.";

Loading…
Cancel
Save